Subject: [Netconf] notificationComplete description in RFC

From: Tomasz Mikolajczyk <[email-masked]>
Date: Wed, 03 Dec 2008 17:38:10 +0100

Hi,

I found few inconsistencies in the RFC 5277:

1) The section 3.3.2 refers to the "notificationComplete" term as it would be already known. However, only the next section describes a little
what it is and detailed information are in the XSD schema. IMO, a dedicated section for the predefined notification would be better

2) The same problem: replayLogAgedTime is mentioned in the section 3.3.1 but the clarification appears later and only in the XSD schema

Regards,
Tomasz

The information contained in this e-mail and in any attachments is confidential and is designated solely for the attention of the intended recipient(s). If you are not an intended recipient, you must not use, disclose, copy, distribute or retain this e-mail or any part thereof. If you have received this e-mail in error, please notify the sender by return e-mail and delete all copies of this e-mail from your computer system(s).
Please direct any additional queries to: [email-masked].
Thank You.
_______________________________________________
Netconf mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/netconf